export default [
  "cards.create",
  "cards.update",
  "cards.bulkUpdate",
  "cards.checkBox",
  "cards.addFile",
  "decks.create",
  "decks.update",
  "decks.updateCover",
  "decks.delete",
  "decks.updateOrder",
  "accounts.update",
  "accounts.disable",
  "accounts.updateSetting",
  "projects.create",
  "projects.update",
  "projects.setVisibility",
  "projects.updateCover",
  "projects.setMasterTags",
  "projects.changeMasterTag",
  "attachments.deleteFile",
  "attachments.batchDeleteFile",
  "attachments.update",
  "attachments.delete",
  "resolvables.create",
  "resolvables.close",
  "resolvables.comment",
  "resolvables.updateComment",
  "resolvables.updateParticipantDone",
  "users.update",
  "users.seenRelease",
  "users.addEmail",
  "users.deleteEmail",
  "users.setPrimaryEmail",
  "users.resendVerificationEmail",
  "users.verifyEmail",
  "users.changePassword",
  "users.login",
  "users.updateRole",
  "users.disable",
  "users.reEnable",
  "users.delete",
  "users.addProjectAccess",
  "users.setAsBillingContact",
  "users.revokeProjectAccess",
  "users.sendInvitation",
  "users.revokeInvitation",
  "users.resendInvitation",
  "users.joinAccount",
  "users.requestPasswordReset",
  "users.resetPassword",
  "users.updateUserSetting",
  "hand.addCard",
  "hand.addCards",
  "hand.addDeck",
  "hand.removeCard",
  "hand.removeCards",
  "notifications.dismiss",
  "notifications.dismissMany",
  "notifications.dismissResolvable",
  "notifications.seenResolvableEntries",
  "notifications.dismissNonParticipatingResolvable",
  "deckSubscriptions.addDeck",
  "deckSubscriptions.removeDeck",
  "search.save",
  "search.delete",
  "attachments.create",
  "files.update",
  "releases.create",
  "milestones.create",
  "milestones.update",
  "milestones.delete",
  "milestones.pin",
  "subscriptions.addCreditCard",
  "subscriptions.topUp",
  "subscriptions.createSubscription",
  "subscriptions.cancelSubscription",
  "subscriptions.uncancelSubscription"
];